import { createFileRoute } from "@tanstack/react-router";
import BGPage from "../../-components/logistics/barcodeGenerator/BGPage";

export const Route = createFileRoute("/_old/old/(logistics)/barcodegen/")({
	component: RouteComponent,
});

function RouteComponent() {
	return (
		<div>
			<BGPage />
		</div>
	);
}
